## haskell-th-extras 0.0.0.2

=== debian/changelog ===
haskell-th-extras (0.0.0.2-7build1) xenial; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 11 Jan 2016 15:13:06 +0000

haskell-th-extras (0.0.0.2-7) unstable; urgency=medium

  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:55:10 -0500

haskell-th-extras (0.0.0.2-6) experimental; urgency=medium

  * Bump standards-version to 3.9.6
  * Depend on haskell-devscripts >= 0.10 to ensure that this package
    builds against GHC in experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 10:28:52 +0200

haskell-th-extras (0.0.0.2-5) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:54:18 +0200

haskell-th-extras (0.0.0.2-4) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 17:12:25 +0100

haskell-th-extras (0.0.0.2-3) unstable; urgency=medium

  * Add dependency on ghc-ghci, due to use of TH

 -- Joachim Breitner <nomeata@debian.org>  Mon, 09 Dec 2013 23:28:36 +0000

haskell-th-extras (0.0.0.2-2) unstable; urgency=low

  * Adjust watch file to new hackage layout
  * Add dependency on syb (Closes: #719258)

 -- Joachim Breitner <nomeata@debian.org>  Mon, 14 Oct 2013 10:52:59 +0200

haskell-th-extras (0.0.0.2-1) unstable; urgency=low

  * Initial release.

 -- Joachim Breitner <nomeata@debian.org>  Mon, 24 Jun 2013 16:36:00 +0200
