=== debian/control ===
Source: haskell-th-extras
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Joachim Breitner <nomeata@debian.org>,
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends:
 cdbs,
 debhelper (>= 10),
 ghc (>= 8),
 ghc-ghci,
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-syb-dev,
 libghc-syb-prof,
Build-Depends-Indep:
 ghc-doc,
 libghc-syb-doc,
Standards-Version: 4.1.4
Homepage: https://github.com/mokus0/th-extras
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-th-extras
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-th-extras]
X-Description: grab bag of functions for use with Template Haskell
 Various ugly CPP hacks to support the ever-changing interface of the template
 haskell system by providing high-level operations and making sure they work on
 as many versions of Template Haskell as possible.

Package: libghc-th-extras-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-th-extras-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-th-extras-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
