## haskell-th-extras 0.0.0.6

=== debian/changelog ===
haskell-th-extras (0.0.0.6-2) unstable; urgency=medium

  * Remove retired developer, Joachim Breitner, from Uploaders.
  * Declare compliance with Debian policy 4.6.2
  * Sourceful upload for GHC 9.4

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 31 Aug 2023 16:52:51 +0300

haskell-th-extras (0.0.0.6-1) unstable; urgency=medium

  * New upstream release (Closes: #1013774)
  * Declare compliance with Debian policy 4.6.1

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 03 Jul 2022 14:10:28 +0300

haskell-th-extras (0.0.0.4-6) unstable; urgency=medium

  * Sourceful upload for GHC 8.8.

 -- Clint Adams <clint@debian.org>  Sun, 31 May 2020 16:47:37 -0400
