=== debian/control ===
--- 
+++ 
@@ -1,23 +1,26 @@
 Source: haskell-th-extras
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
- Joachim Breitner <nomeata@debian.org>,
+ Ilias Tsitsimpis <iliastsi@debian.org>,
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
  cdbs,
  debhelper (>= 10),
- ghc (>= 8),
+ ghc (>= 9.4),
  ghc-ghci,
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-syb-dev,
  libghc-syb-prof,
-Build-Depends-Indep:
- ghc-doc,
+ libghc-th-abstraction-dev (>= 0.4),
+ libghc-th-abstraction-dev (<< 0.5),
+ libghc-th-abstraction-prof,
+Build-Depends-Indep: ghc-doc,
  libghc-syb-doc,
-Standards-Version: 4.1.4
+ libghc-th-abstraction-doc,
+Standards-Version: 4.6.2
 Homepage: https://github.com/mokus0/th-extras
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-th-extras
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-th-extras]
