## haskell-th-extras 0.0.0.8

=== debian/changelog ===
haskell-th-extras (0.0.0.8-2) unstable; urgency=medium

  * Build using dh-haskell
  * Sourceful upload for GHC 9.10

 -- Scott Talbert <swt@techie.net>  Mon, 05 Jan 2026 23:12:31 -0500

haskell-th-extras (0.0.0.8-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 18 Sep 2024 21:07:06 +0300
