=== debian/control ===
--- 
+++ 
@@ -6,22 +6,22 @@
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
- cdbs,
- debhelper (>= 10),
- ghc (>= 9.4),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
+ ghc (>= 9.10),
  ghc-ghci,
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-syb-dev,
  libghc-syb-prof,
  libghc-th-abstraction-dev (>= 0.4),
- libghc-th-abstraction-dev (<< 0.5),
+ libghc-th-abstraction-dev (<< 0.8),
  libghc-th-abstraction-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-syb-doc,
  libghc-th-abstraction-doc,
-Standards-Version: 4.6.2
-Homepage: https://github.com/mokus0/th-extras
+Standards-Version: 4.7.0
+Homepage: https://github.com/erikd/th-extras
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-th-extras
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-th-extras]
 X-Description: grab bag of functions for use with Template Haskell
